Zeit, dass der Trusty Tahr kommt – oder warum psiKeds openjdk-6 nicht mehr unterstützt

Gestern wollte ich endlich beginnen, die Auswertung der Sekundärtlitatur für psiKeds auf meiner heimischen Ubuntu-12.04 Maschine zu (re)initialisieren. Natürlich abgeleitet von myCsrf. Und die Bibfiles editiert mit JabRef. Doch damit begann der Ärger. Für den nicht JabRef etwas konnte, sondern Ubuntu. Genauer: ein Ubuntu-Update von openjdk-6, etwa Mitte 2013. Was war geschehen? → …